Bug report #14461

GPS compatibility

Added by Brice LAcroix over 4 years ago. Updated almost 3 years ago.

Status:Closed
Priority:Low
Assignee:-
Category:Unknown
Affected QGIS version:2.12.0 Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:No Copied to github as #:22439

Description

Hi guys,

I'd like to know if the following GPS modul is compatible with QGIS V2.12 and supported ?

Dedicated u-blox NEO-M8 GPS Card

It is used on Dell Rugged materials. We tried to install GPS Gaten here's the feedback from the user :

QGIS software is communicating properly with the GPS (It says that the software is “connected” at the GPS system).
It’s even possible to see some activity (GPS searching for the signal).
However, the localization does not appear on the SIG maps.

The Equipment is running on W7 Pro.

Many thanks for you help in advance.
Regards
Brice

History

#1 Updated by Anita Graser over 4 years ago

  • Resolution set to invalid
  • Priority changed from High to Low
  • Status changed from Open to Closed

Closing as "not a bug report". Please as questions about using QGIS on the user mailing list.

#2 Updated by Jürgen Fischer almost 3 years ago

  • Category set to Unknown

Also available in: Atom PDF